Cyberduck Mountain Duck CLI

#5390 closed defect (fixed)

Unable to input path under "More Options" when opening a new connection

Reported by: eharvey71 Owned by: teharvey
Priority: high Milestone: 4.0b6
Component: interface Version: 4.0b5
Severity: normal Keywords:
Cc: teharvey@… Architecture: Intel
Platform: Windows 7

Description

After selecting Connection type and specifying server, port, username, and password.. Expand "More Options" and input a Path. I'm unable to directly input the path but I am able to get it to work if I drop something in from the clipboard. For example, if I put the complete path in Notepad, then copy and paste into the text area.

I am able to directly input a partial path but if I trail that path with a forward slash, it forces the cursor to the front of the path.

Just downloaded the nightly build for Windows 7 on 11/01/10 and installed fresh. Cyberduck 4.0b5.7454

Change History (4)

comment:1 Changed on Nov 1, 2010 at 6:51:51 PM by eharvey71

  • Cc teharvey@… added

comment:2 Changed on Nov 1, 2010 at 8:06:31 PM by dkocher

#5328 closed as duplicate.

comment:3 Changed on Nov 4, 2010 at 1:23:46 PM by dkocher

  • Milestone set to 4.0b6
  • Resolution set to fixed
  • Status changed from new to closed

In r7484.

comment:4 Changed on Nov 4, 2010 at 1:24:00 PM by dkocher

  • Component changed from webdav to interface
Note: See TracTickets for help on using tickets.
swiss made software